## tdesdk-trinity 14.0.5

=== CMakeLists.txt ===
#################################################
#
#  (C) 2010-2012 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

cmake_minimum_required( VERSION 2.8 )


##### general package setup #####################

project( tdesdk )
set( PACKAGE tdesdk )
set( VERSION R14.0.5 )


##### include essential cmake modules ###########

include( FindPkgConfig )
include( CheckIncludeFile )
include( CheckTypeSize )
include( CheckCSourceCompiles )
include( CheckCXXSourceCompiles )
include( CheckFunctionExists )
include( CheckLibraryExists )


##### include our cmake modules #################

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths #######################

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff ############################

option( WITH_DBSEARCHENGINE "Enable dbsearchengine support (kbabel)" OFF )
option( WITH_KCAL "Enable kcal support (kbugbuster)" OFF )


##### user requested modules ####################

option( BUILD_ALL "Build all" OFF )
option( BUILD_CERVISIA "Build cervisia" ${BUILD_ALL} )
option( BUILD_DOC "Build documentation" ${BUILD_ALL} )
option( BUILD_KAPPTEMPLATE "Build kapptemplate" ${BUILD_ALL} )
option( BUILD_KBABEL "Build kbabel" ${BUILD_ALL} )
option( BUILD_KBUGBUSTER "Build kbugbuster" ${BUILD_ALL} )
option( BUILD_KDEACCOUNTS_PLUGIN "Build kdeaccounts-plugin" ${BUILD_ALL} )
option( BUILD_TDEFILE_PLUGINS "Build tdefile-plugins" ${BUILD_ALL} )
option( BUILD_TDEIOSLAVE "Build tdeioslave" ${BUILD_ALL} )
option( BUILD_KMTRACE "Build kmtrace" ${BUILD_ALL} )
option( BUILD_KOMPARE "Build kompare" ${BUILD_ALL} )
option( BUILD_KPROFILEMETHOD "Build kprofilemethod" ${BUILD_ALL} )
option( BUILD_KSPY "Build kspy" ${BUILD_ALL} )
option( BUILD_KSTARTPERF "Build kstartperf" ${BUILD_ALL} )
option( BUILD_KUIVIEWER "Build kuiviewer" ${BUILD_ALL} )
option( BUILD_TDEUNITTEST "Build tdeunittest" ${BUILD_ALL} )
option( BUILD_POXML "Build poxml" ${BUILD_ALL} )
option( BUILD_SCHECK "Build scheck" ${BUILD_ALL} )
option( BUILD_SCRIPTS "Build scripts" ${BUILD_ALL} )
option( BUILD_TDECACHEGRIND "Build tdecachegrind" ${BUILD_ALL} )
option( BUILD_UMBRELLO "Build umbrello" ${BUILD_ALL} )


##### configure checks ##########################

include( ConfigureChecks.cmake )


###### global compiler settings #################

add_definitions(
  -DHAVE_CONFIG_H
)

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "-Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "-Wl,--no-undefined" )


##### tdesdk directories ########################

tde_conditional_add_subdirectory( BUILD_CERVISIA cervisia )
tde_conditional_add_subdirectory( BUILD_DOC doc )
tde_conditional_add_subdirectory( BUILD_KAPPTEMPLATE kapptemplate )
tde_conditional_add_subdirectory( BUILD_KBABEL kbabel )
tde_conditional_add_subdirectory( BUILD_KBUGBUSTER kbugbuster )
tde_conditional_add_subdirectory( BUILD_KDEACCOUNTS_PLUGIN kdeaccounts-plugin )
tde_conditional_add_subdirectory( BUILD_TDEFILE_PLUGINS tdefile-plugins )
tde_conditional_add_subdirectory( BUILD_TDEIOSLAVE tdeioslave )
tde_conditional_add_subdirectory( BUILD_KMTRACE kmtrace )
tde_conditional_add_subdirectory( BUILD_KOMPARE kompare )
tde_conditional_add_subdirectory( BUILD_KPROFILEMETHOD kprofilemethod )
tde_conditional_add_subdirectory( BUILD_KSPY kspy )
tde_conditional_add_subdirectory( BUILD_KSTARTPERF kstartperf )
tde_conditional_add_subdirectory( BUILD_KUIVIEWER kuiviewer )
tde_conditional_add_subdirectory( BUILD_TDEUNITTEST tdeunittest )
tde_conditional_add_subdirectory( BUILD_POXML poxml )
tde_conditional_add_subdirectory( BUILD_SCHECK scheck )
tde_conditional_add_subdirectory( BUILD_SCRIPTS scripts )
tde_conditional_add_subdirectory( BUILD_TDECACHEGRIND tdecachegrind )
tde_conditional_add_subdirectory( BUILD_UMBRELLO umbrello )


##### write configure files #####################

configure_file( config.h.cmake config.h @ONLY )

=== debian/changelog ===
tdesdk-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 04:25:00 +0200

tdesdk-trinity (4:3.5.10-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdesdk-trinity (4:3.5.10-0ubuntu1~intrepid5) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 02 March 2009 21:41:00 -0600

tdesdk-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 28 Nov 2008 12:28:00 -0600

tdesdk (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * Upstream bug fix release (LP: #261366)
    - Bump build-dep versions for tdelibs4-dev, tdepim-dev, libkcal2-dev,
      and libktnef1-dev to 3.5.10 

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:52:27 -0400

tdesdk (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:08 +0000

tdesdk (4:3.5.8-1ubuntu7) hardy; urgency=low

  * Rebuild to get rid of libdb4.4.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Feb 2008 20:41:27 +0000

tdesdk (4:3.5.8-1ubuntu6) hardy; urgency=low

  * Add desktop i18n scripts to /usr/lib/kubuntu-desktop-i18n/

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Dec 2007 16:41:08 +0000

tdesdk (4:3.5.8-1ubuntu5) hardy; urgency=low

  * Build-dep on tdepim 3.5.7enterprise20070926-1ubuntu4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 14:50:30 +0000

tdesdk (4:3.5.8-1ubuntu4) hardy; urgency=low

  * Downgrade build-dep version of libktnef1-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 11:27:44 +0000

tdesdk (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Downgrade libkcal2-dev dependency to 3.5.8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 15:11:08 +0000

tdesdk (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload
  * Downgrade tdepim dependency to 3.5.7

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 11:03:22 +0000

tdesdk (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, no changes except LP translations patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:47 +0000

tdesdk (4:3.5.8-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * New upstream release:
    - Patches: remove 01_branches_umbrello_update_1.5.71, merged upstream.
  * Update *.install files.
  * Change kbugbuster menu section. (Closes: #444899)

  +++ Changes by Fathi Boudra:

  * Fix typo in kompare menu file. (Closes: #440945, #444251, #445122)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 15 Oct 2007 16:17:11 +0200

tdesdk (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:27 +0100

tdesdk (4:3.5.7-2ubuntu1) gutsy; urgency=low

  * Merge with Debian for new Umbrello upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jul 2007 13:36:44 +0100

tdesdk (4:3.5.7-3) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Implement the use of uploaders.mk and update uploaders.
  * Pull newer umbrello release in. (Closes: 428059). Thanks to Eric Valette
    for his friendly attitude.
  * Don't think that all gnu triplets end with gnu on glibc based systems. 
    We also have gnueabi for new arm eabi and the different newer mipsen 
    also doesn't end with -gnu. Thanks to Aurelien Jarno for the bug report 
    and a suggested fix. (Closes: 431346)
  * Update buildprep.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 23 Jul 2007 23:27:56 +0200

tdesdk (4:3.5.7-2) unstable; urgency=low

  * Install new images in kompare documentation. Thanks to Jonathan Riddell 
    for the pointer.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 23 May 2007 22:03:38 +0100

tdesdk (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 17:42:32 +0100

tdesdk (4:3.5.7-1) unstable; urgency=low

  * New upstream release. (Closes: #421918, #417309)

  +++ Changes by Sune Vuorela:

  * Add gettext to kbabel recommends (related to upstream bug
    http://bugs.kde.org/show_bug.cgi?id=144789)
  * Depend on php5-cli instead of php4. Php4 is going away. (Closes: #412596)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 May 2007 16:08:05 +0100

tdesdk (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:57 +0100

tdesdk (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.

  +++ Changes by Sune Vuorela:

  * Promote graphviz from tdecachegrind Suggests to Recommends. (Closes: #407043)
  * Don't install the licensecheck script in tdesdk. The devscripts package
    has taken it and is working actively on it. Let tdesdk-scripts suggest
    devscripts instead. (Closes: #420154)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 23 Apr 2007 11:53:44 +0100

tdesdk (4:3.5.6-1) experimental; urgency=low

  * New upstream release.
  
  +++ Changes by Josh Metzler:

  * Make tdesdk-dbg depend on tdelibs-dbg to get useful backtraces when
    debugging.

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Update Uploaders.
  * Drop patch 07_support_automake1-10, merged upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 18 Jan 2007 18:32:21 +0100

tdesdk (4:3.5.5-3) unstable; urgency=low

  * Update automake 1.10 support patch as cdbs runs patch with -p1 before -p0
    and patches the wrong file. (Closes: #396985)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 16 Nov 2006 17:01:23 -0500



=== debian/control ===
Source: tdesdk-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk,
 gettext, pkg-config, tdelibs14-trinity-dev, binutils-dev, bison, flex, libfl-dev | flex (<< 2.5.39),
 tdepim-trinity-dev, libapr1-dev, libtdepim1-trinity-dev,
 libktnef1-trinity-dev, libsvn-dev, libdb-dev,
 libiberty-dev | binutils-dev (<< 2.23.91.20131123-1~),
 automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tdesdk-trinity
Architecture: all
Section: tde
Replaces: kdesdk-kde3 (<< 4:14.0.0~), kdesdk-trinity (<< 4:14.0.0~)
Breaks: kdesdk-kde3 (<< 4:14.0.0~), kdesdk-trinity (<< 4:14.0.0~)
Depends: cervisia-trinity (>= ${source:Version}), kapptemplate-trinity (>= ${source:Version}), kbabel-trinity (>= ${source:Version}), kbugbuster-trinity (>= ${source:Version}), tdecachegrind-trinity (>= ${source:Version}), tdesdk-tdefile-plugins-trinity (>= ${source:Version}), tdesdk-tdeio-plugins-trinity (>= ${source:Version}) | tdesvn-tdeio-plugins-trinity, tdesdk-misc-trinity (>= ${source:Version}), tdesdk-scripts-trinity, kmtrace-trinity (>= ${source:Version}), kompare-trinity (>= ${source:Version}), kspy-trinity (>= ${source:Version}), kuiviewer-trinity (>= ${source:Version}), tdeunittest-trinity (>= ${source:Version}), poxml-trinity (>= ${source:Version}), umbrello-trinity (>= ${source:Version})
Suggests: tdecachegrind-converters-trinity, kbabel-trinity-dev, tdesdk-trinity-doc-html
Description: software development kit from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes the Trinity Software Development Kit, a collection
 of applications and tools useful for developing TDE applications.

Package: tdesdk-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdesdk-kde3-doc-html (<< 4:14.0.0~), kdesdk-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdesdk-kde3-doc-html (<< 4:14.0.0~), kdesdk-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdesdk-trinity
Description: Trinity Software Development Kit documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE SDK documentation converted to
 HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/<language>/<app>/, for instance
 /usr/share/doc/tde/HTML/en/umbrello/. Documentation is provided for most
 TDE SDK packages.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: cervisia-trinity
Architecture: any
Section: devel
Replaces: cervisia-kde3 (<< 4:14.0.0~), cervisia-trinity (<< 4:14.0.0~)
Breaks: cervisia-kde3 (<< 4:14.0.0~), cervisia-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html
Description: a graphical CVS front end for Trinity
 Cervisia is a TDE-based graphical front end for the CVS client.
 .
 As well as providing both common and advanced CVS operations, it offers
 a variety of methods for graphically viewing information about the CVS
 repository, your own sandbox and the relationships between different
 versions of files.  A Changelog editor is also included and is coupled
 with the commit dialog.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: kapptemplate-trinity
Architecture: all
Section: devel
Replaces: kapptemplate-kde3 (<< 4:14.0.0~), kapptemplate-trinity (<< 4:14.0.0~)
Breaks: kapptemplate-kde3 (<< 4:14.0.0~), kapptemplate-trinity (<< 4:14.0.0~)
Recommends: automake1.9 | automaken, tdelibs14-trinity-dev
Description: creates a framework to develop a Trinity application
 KAppTemplate is a shell script that will create the necessary
 framework to develop various TDE applications.  It takes care of the
 autoconf/automake code as well as providing a skeleton and example of
 what the code typically looks like.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: kbabel-trinity
Architecture: any
Section: devel
Replaces: kbabel-kde3 (<< 4:14.0.0~), kbabel-trinity (<< 4:14.0.0~)
Breaks: kbabel-kde3 (<< 4:14.0.0~), kbabel-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: gettext
Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html
Conflicts: kdeartwork-theme-icon-trinity (<< 4:3.5.13.3~), tdeartwork-theme-icon-trinity (<< 4:14.0.5~)
Description: PO-file editing suite for Trinity
 This is a suite of programs for editing gettext message files (PO-files).
 It is designed to help you translate fast and consistently.
 .
 This suite includes KBabel, CatalogManager and KBabelDict.  KBabel is an
 advanced and easy to use PO-file editor with full navigational and editing
 capabilities, syntax checking and statistics.  CatalogManager is a multi
 functional catalog manager which allows you to keep track of many
 PO-files at once.  KBabelDict is a dictionary to assist with searching
 for common translations.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: kbabel-trinity-dev
Architecture: any
Section: libdevel
Replaces: kbabel-kde3-dev (<< 4:14.0.0~), kbabel-trinity-dev (<< 4:14.0.0~)
Breaks: kbabel-kde3-dev (<< 4:14.0.0~), kbabel-trinity-dev (<< 4:14.0.0~)
Depends: kbabel-trinity (= ${source:Version}), tdelibs14-trinity-dev
Description: PO-file editing suite for Trinity (development files)
 This is a suite of programs for editing gettext message files (PO-files).
 It is designed to help you translate fast and consistently.
 .
 This suite includes KBabel, CatalogManager and KBabelDict.  KBabel is an
 advanced and easy to use PO-file editor with full navigational and editing
 capabilities, syntax checking and statistics.  CatalogManager is a multi
 functional catalog manager which allows you to keep track of many
 PO-files at once.  KBabelDict is a dictionary to assist with searching
 for common translations.
 .
 This package contains the KBabel development files.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: kbugbuster-trinity
Architecture: any
Section: devel
Replaces: kbugbuster-kde3 (<< 4:14.0.0~), kbugbuster-trinity (<< 4:14.0.0~)
Breaks: kbugbuster-kde3 (<< 4:14.0.0~), kbugbuster-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a front end for the Trinity bug tracking system
 KBugBuster is a GUI front end for the TDE bug tracking system.
 It allows the user to view and manipulate bug reports and provides a
 variety of options for searching through reports.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: tdecachegrind-trinity
Architecture: any
Section: devel
Replaces: kcachegrind-kde3 (<< 4:14.0.0~), kcachegrind-trinity (<< 4:14.0.0~)
Breaks: kcachegrind-kde3 (<< 4:14.0.0~), kcachegrind-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: valgrind-callgrind-trinity | valgrind-calltree-trinity, graphviz
Suggests: tdecachegrind-converters-trinity, khelpcenter-trinity, tdesdk-trinity-doc-html
Description: visualisation tool for valgrind profiling output
 TDECachegrind is a visualisation tool for the profiling data generated
 by calltree, a profiling skin for valgrind.  Applications can be
 profiled using calltree without being recompiled, and shared libraries
 and plugin architectures are supported.
 .
 For visualising the output from other profiling tools, several converters
 can be found in the tdecachegrind-converters package.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: tdecachegrind-converters-trinity
Architecture: all
Section: devel
Replaces: kcachegrind-converters-kde3 (<< 4:14.0.0~), kcachegrind-converters-trinity (<< 4:14.0.0~)
Breaks: kcachegrind-converters-kde3 (<< 4:14.0.0~), kcachegrind-converters-trinity (<< 4:14.0.0~)
Depends: ${perl:Depends}, php-cli | php5-cli, python
Recommends: tdecachegrind-trinity
Description: format converters for TDECachegrind profiling visualisation tool
 This is a collection of scripts for converting the output from
 different profiling tools into a format that TDECachegrind can use.
 .
 TDECachegrind is a visualisation tool for the profiling data generated
 by calltree, a profiling skin for valgrind.  Applications can be
 profiled using calltree without being recompiled, and shared libraries
 and plugin architectures are supported.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: tdesdk-tdefile-plugins-trinity
Architecture: any
Section: tde
Replaces: kdesdk-kfile-plugins-kde3 (<< 4:14.0.0~), kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
Breaks: kdesdk-kfile-plugins-kde3 (<< 4:14.0.0~), kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Trinity file dialog plugins for software development files
 This is a collection of plugins for the TDE file dialog.  These plugins
 extend the file dialog to offer advanced meta-information for source files,
 patch files and Qt Linguist data.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: tdesdk-misc-trinity
Architecture: any
Section: devel
Replaces: kdesdk-misc-kde3 (<< 4:14.0.0~), kdesdk-misc-trinity (<< 4:14.0.0~)
Breaks: kdesdk-misc-kde3 (<< 4:14.0.0~), kdesdk-misc-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: libtqt3-mt-dev | libtqt3-dev
Suggests: gimp | xpaint
Description: various goodies from the Trinity Software Development Kit
 This package contains miscellaneous goodies provided with the official
 TDE release to assist with TDE software development.
 .
 Included are:
  - headers to assist with profiling TDE code;
  - a widget style for checking conformity with the TDE/TQt style guide;
  - palettes that match the TDE standard colour palette;
  - a TDE address book plugin that reads the list of TDE CVS accounts.
 .
 This package is part of Trinity, and a component of the TDE SDK module.
 See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.

Package: tdesdk-scripts-trinity
Architecture: all
Section: devel
Replaces: kdesdk-scripts-kde3 (<< 4:14.0.0~), kdesdk-scripts-trinity (<< 4:14.0.0~)
Breaks: kdesdk-scripts-kde3 (<< 4:14.0.0~), kdesdk-scripts-trinity (<< 4:14.0.0~)
Depends: ${perl:Depends}, python
Recommends: automake1.9 | automaken, cvs, gawk
Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html, dmalloc, gdb, tdelibs14-trinity-doc, tqt3-doc, valgrind, devscripts
Enhances: kate-trinity
Description: a set of useful development scripts for Trinity
 This package contains a number of scripts which can be used to help in

## tdesdk-trinity 14.0.6

=== debian/changelog ===
tdesdk-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Mar 2019 23:21:05 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
 Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk,
- gettext, pkg-config, tdelibs14-trinity-dev, binutils-dev, bison, flex, libfl-dev | flex (<< 2.5.39),
+ pkg-config, tdelibs14-trinity-dev, binutils-dev, bison, flex, libfl-dev | flex (<< 2.5.39),
  tdepim-trinity-dev, libapr1-dev, libtdepim1-trinity-dev,
  libktnef1-trinity-dev, libsvn-dev, libdb-dev,
  libiberty-dev | binutils-dev (<< 2.23.91.20131123-1~),
@@ -15,8 +15,8 @@
 Package: tdesdk-trinity
 Architecture: all
 Section: tde
-Replaces: kdesdk-kde3 (<< 4:14.0.0~), kdesdk-trinity (<< 4:14.0.0~)
-Breaks: kdesdk-kde3 (<< 4:14.0.0~), kdesdk-trinity (<< 4:14.0.0~)
+Replaces: kdesdk-trinity (<< 4:14.0.0~)
+Breaks: kdesdk-trinity (<< 4:14.0.0~)
 Depends: cervisia-trinity (>= ${source:Version}), kapptemplate-trinity (>= ${source:Version}), kbabel-trinity (>= ${source:Version}), kbugbuster-trinity (>= ${source:Version}), tdecachegrind-trinity (>= ${source:Version}), tdesdk-tdefile-plugins-trinity (>= ${source:Version}), tdesdk-tdeio-plugins-trinity (>= ${source:Version}) | tdesvn-tdeio-plugins-trinity, tdesdk-misc-trinity (>= ${source:Version}), tdesdk-scripts-trinity, kmtrace-trinity (>= ${source:Version}), kompare-trinity (>= ${source:Version}), kspy-trinity (>= ${source:Version}), kuiviewer-trinity (>= ${source:Version}), tdeunittest-trinity (>= ${source:Version}), poxml-trinity (>= ${source:Version}), umbrello-trinity (>= ${source:Version})
 Suggests: tdecachegrind-converters-trinity, kbabel-trinity-dev, tdesdk-trinity-doc-html
 Description: software development kit from the official Trinity release
@@ -31,8 +31,8 @@
 Package: tdesdk-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdesdk-kde3-doc-html (<< 4:14.0.0~), kdesdk-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdesdk-kde3-doc-html (<< 4:14.0.0~), kdesdk-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdesdk-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdesdk-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdesdk-trinity
 Description: Trinity Software Development Kit documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -51,8 +51,8 @@
 Package: cervisia-trinity
 Architecture: any
 Section: devel
-Replaces: cervisia-kde3 (<< 4:14.0.0~), cervisia-trinity (<< 4:14.0.0~)
-Breaks: cervisia-kde3 (<< 4:14.0.0~), cervisia-trinity (<< 4:14.0.0~)
+Replaces: cervisia-trinity (<< 4:14.0.0~)
+Breaks: cervisia-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html
 Description: a graphical CVS front end for Trinity
@@ -70,8 +70,8 @@
 Package: kapptemplate-trinity
 Architecture: all
 Section: devel
-Replaces: kapptemplate-kde3 (<< 4:14.0.0~), kapptemplate-trinity (<< 4:14.0.0~)
-Breaks: kapptemplate-kde3 (<< 4:14.0.0~), kapptemplate-trinity (<< 4:14.0.0~)
+Replaces: kapptemplate-trinity (<< 4:14.0.0~)
+Breaks: kapptemplate-trinity (<< 4:14.0.0~)
 Recommends: automake1.9 | automaken, tdelibs14-trinity-dev
 Description: creates a framework to develop a Trinity application
  KAppTemplate is a shell script that will create the necessary
@@ -85,14 +85,13 @@
 Package: kbabel-trinity
 Architecture: any
 Section: devel
-Replaces: kbabel-kde3 (<< 4:14.0.0~), kbabel-trinity (<< 4:14.0.0~)
-Breaks: kbabel-kde3 (<< 4:14.0.0~), kbabel-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Recommends: gettext
+Replaces: kbabel-trinity (<< 4:14.0.0~)
+Breaks: kbabel-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html
 Conflicts: kdeartwork-theme-icon-trinity (<< 4:3.5.13.3~), tdeartwork-theme-icon-trinity (<< 4:14.0.5~)
 Description: PO-file editing suite for Trinity
- This is a suite of programs for editing gettext message files (PO-files).
+ This is a suite of programs for editing translation message files (PO-files).
  It is designed to help you translate fast and consistently.
  .
  This suite includes KBabel, CatalogManager and KBabelDict.  KBabel is an
@@ -108,11 +107,11 @@
 Package: kbabel-trinity-dev
 Architecture: any
 Section: libdevel
-Replaces: kbabel-kde3-dev (<< 4:14.0.0~), kbabel-trinity-dev (<< 4:14.0.0~)
-Breaks: kbabel-kde3-dev (<< 4:14.0.0~), kbabel-trinity-dev (<< 4:14.0.0~)
+Replaces: kbabel-trinity-dev (<< 4:14.0.0~)
+Breaks: kbabel-trinity-dev (<< 4:14.0.0~)
 Depends: kbabel-trinity (= ${source:Version}), tdelibs14-trinity-dev
 Description: PO-file editing suite for Trinity (development files)
- This is a suite of programs for editing gettext message files (PO-files).
+ This is a suite of programs for editing translation message files (PO-files).
  It is designed to help you translate fast and consistently.
  .
  This suite includes KBabel, CatalogManager and KBabelDict.  KBabel is an
@@ -130,8 +129,8 @@
 Package: kbugbuster-trinity
 Architecture: any
 Section: devel
-Replaces: kbugbuster-kde3 (<< 4:14.0.0~), kbugbuster-trinity (<< 4:14.0.0~)
-Breaks: kbugbuster-kde3 (<< 4:14.0.0~), kbugbuster-trinity (<< 4:14.0.0~)
+Replaces: kbugbuster-trinity (<< 4:14.0.0~)
+Breaks: kbugbuster-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a front end for the Trinity bug tracking system
@@ -145,8 +144,8 @@
 Package: tdecachegrind-trinity
 Architecture: any
 Section: devel
-Replaces: kcachegrind-kde3 (<< 4:14.0.0~), kcachegrind-trinity (<< 4:14.0.0~)
-Breaks: kcachegrind-kde3 (<< 4:14.0.0~), kcachegrind-trinity (<< 4:14.0.0~)
+Replaces: kcachegrind-trinity (<< 4:14.0.0~)
+Breaks: kcachegrind-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: valgrind-callgrind-trinity | valgrind-calltree-trinity, graphviz
 Suggests: tdecachegrind-converters-trinity, khelpcenter-trinity, tdesdk-trinity-doc-html
@@ -165,8 +164,8 @@
 Package: tdecachegrind-converters-trinity
 Architecture: all
 Section: devel
-Replaces: kcachegrind-converters-kde3 (<< 4:14.0.0~), kcachegrind-converters-trinity (<< 4:14.0.0~)
-Breaks: kcachegrind-converters-kde3 (<< 4:14.0.0~), kcachegrind-converters-trinity (<< 4:14.0.0~)
+Replaces: kcachegrind-converters-trinity (<< 4:14.0.0~)
+Breaks: kcachegrind-converters-trinity (<< 4:14.0.0~)
 Depends: ${perl:Depends}, php-cli | php5-cli, python
 Recommends: tdecachegrind-trinity
 Description: format converters for TDECachegrind profiling visualisation tool
@@ -184,8 +183,8 @@
 Package: tdesdk-tdefile-plugins-trinity
 Architecture: any
 Section: tde
-Replaces: kdesdk-kfile-plugins-kde3 (<< 4:14.0.0~), kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdesdk-kfile-plugins-kde3 (<< 4:14.0.0~), kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity file dialog plugins for software development files
  This is a collection of plugins for the TDE file dialog.  These plugins
@@ -198,8 +197,8 @@
 Package: tdesdk-misc-trinity
 Architecture: any
 Section: devel
-Replaces: kdesdk-misc-kde3 (<< 4:14.0.0~), kdesdk-misc-trinity (<< 4:14.0.0~)
-Breaks: kdesdk-misc-kde3 (<< 4:14.0.0~), kdesdk-misc-trinity (<< 4:14.0.0~)
+Replaces: kdesdk-misc-trinity (<< 4:14.0.0~)
+Breaks: kdesdk-misc-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: libtqt3-mt-dev | libtqt3-dev
 Suggests: gimp | xpaint
@@ -219,11 +218,31 @@
 Package: tdesdk-scripts-trinity
 Architecture: all
 Section: devel
-Replaces: kdesdk-scripts-kde3 (<< 4:14.0.0~), kdesdk-scripts-trinity (<< 4:14.0.0~)
-Breaks: kdesdk-scripts-kde3 (<< 4:14.0.0~), kdesdk-scripts-trinity (<< 4:14.0.0~)
+Replaces: kdesdk-scripts-trinity (<< 4:14.0.0~)
+Breaks: kdesdk-scripts-trinity (<< 4:14.0.0~)
 Depends: ${perl:Depends}, python
 Recommends: automake1.9 | automaken, cvs, gawk
 Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html, dmalloc, gdb, tdelibs14-trinity-doc, tqt3-doc, valgrind, devscripts
 Enhances: kate-trinity
 Description: a set of useful development scripts for Trinity
  This package contains a number of scripts which can be used to help in
+ developing TDE-based applications.  Many of these scripts however are
+ not specific to TDE, and in particular there are several general-use
+ scripts to help users in working with SVN and CVS repositories.
+ .
+ In addition to these scripts, this package provides:
+  - gdb macros for TQt/TDE programming;
+  - vim and emacs helper files for TQt/TDE programming;
+  - bash and zsh completion controls for TDE apps;
+  - valgrind error suppressions for TDE apps.
+ .
+ This package is part of Trinity, and a component of the TDE SDK module.
+ See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.
+
+Package: kmtrace-trinity
+Architecture: any
+Section: devel
+Replaces: kmtrace-trinity (<< 4:14.0.0~)
+Breaks: kmtrace-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}, less
+Description: a Trinity memory leak tracer

## tdesdk-trinity 14.0.8

=== debian/changelog ===
tdesdk-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:08:33 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk,
+Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 9~), quilt, cmake, autotools-dev, gawk,
  pkg-config, tdelibs14-trinity-dev, binutils-dev, bison, flex, libfl-dev | flex (<< 2.5.39),
  tdepim-trinity-dev, libapr1-dev, libtdepim1-trinity-dev,
  libktnef1-trinity-dev, libsvn-dev, libdb-dev,
@@ -15,8 +15,8 @@
 Package: tdesdk-trinity
 Architecture: all
 Section: tde
-Replaces: kdesdk-trinity (<< 4:14.0.0~)
-Breaks: kdesdk-trinity (<< 4:14.0.0~)
+Replaces: kdesdk-kde3 (<< 4:14.0.0~), kdesdk-trinity (<< 4:14.0.0~)
+Breaks: kdesdk-kde3 (<< 4:14.0.0~), kdesdk-trinity (<< 4:14.0.0~)
 Depends: cervisia-trinity (>= ${source:Version}), kapptemplate-trinity (>= ${source:Version}), kbabel-trinity (>= ${source:Version}), kbugbuster-trinity (>= ${source:Version}), tdecachegrind-trinity (>= ${source:Version}), tdesdk-tdefile-plugins-trinity (>= ${source:Version}), tdesdk-tdeio-plugins-trinity (>= ${source:Version}) | tdesvn-tdeio-plugins-trinity, tdesdk-misc-trinity (>= ${source:Version}), tdesdk-scripts-trinity, kmtrace-trinity (>= ${source:Version}), kompare-trinity (>= ${source:Version}), kspy-trinity (>= ${source:Version}), kuiviewer-trinity (>= ${source:Version}), tdeunittest-trinity (>= ${source:Version}), poxml-trinity (>= ${source:Version}), umbrello-trinity (>= ${source:Version})
 Suggests: tdecachegrind-converters-trinity, kbabel-trinity-dev, tdesdk-trinity-doc-html
 Description: software development kit from the official Trinity release
@@ -31,8 +31,8 @@
 Package: tdesdk-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdesdk-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdesdk-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdesdk-kde3-doc-html (<< 4:14.0.0~), kdesdk-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdesdk-kde3-doc-html (<< 4:14.0.0~), kdesdk-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdesdk-trinity
 Description: Trinity Software Development Kit documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -51,8 +51,8 @@
 Package: cervisia-trinity
 Architecture: any
 Section: devel
-Replaces: cervisia-trinity (<< 4:14.0.0~)
-Breaks: cervisia-trinity (<< 4:14.0.0~)
+Replaces: cervisia-kde3 (<< 4:14.0.0~), cervisia-trinity (<< 4:14.0.0~)
+Breaks: cervisia-kde3 (<< 4:14.0.0~), cervisia-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html
 Description: a graphical CVS front end for Trinity
@@ -70,8 +70,8 @@
 Package: kapptemplate-trinity
 Architecture: all
 Section: devel
-Replaces: kapptemplate-trinity (<< 4:14.0.0~)
-Breaks: kapptemplate-trinity (<< 4:14.0.0~)
+Replaces: kapptemplate-kde3 (<< 4:14.0.0~), kapptemplate-trinity (<< 4:14.0.0~)
+Breaks: kapptemplate-kde3 (<< 4:14.0.0~), kapptemplate-trinity (<< 4:14.0.0~)
 Recommends: automake1.9 | automaken, tdelibs14-trinity-dev
 Description: creates a framework to develop a Trinity application
  KAppTemplate is a shell script that will create the necessary
@@ -85,8 +85,8 @@
 Package: kbabel-trinity
 Architecture: any
 Section: devel
-Replaces: kbabel-trinity (<< 4:14.0.0~)
-Breaks: kbabel-trinity (<< 4:14.0.0~)
+Replaces: kbabel-kde3 (<< 4:14.0.0~), kbabel-trinity (<< 4:14.0.0~)
+Breaks: kbabel-kde3 (<< 4:14.0.0~), kbabel-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html
 Conflicts: kdeartwork-theme-icon-trinity (<< 4:3.5.13.3~), tdeartwork-theme-icon-trinity (<< 4:14.0.5~)
@@ -107,8 +107,8 @@
 Package: kbabel-trinity-dev
 Architecture: any
 Section: libdevel
-Replaces: kbabel-trinity-dev (<< 4:14.0.0~)
-Breaks: kbabel-trinity-dev (<< 4:14.0.0~)
+Replaces: kbabel-kde3-dev (<< 4:14.0.0~), kbabel-trinity-dev (<< 4:14.0.0~)
+Breaks: kbabel-kde3-dev (<< 4:14.0.0~), kbabel-trinity-dev (<< 4:14.0.0~)
 Depends: kbabel-trinity (= ${source:Version}), tdelibs14-trinity-dev
 Description: PO-file editing suite for Trinity (development files)
  This is a suite of programs for editing translation message files (PO-files).
@@ -129,8 +129,8 @@
 Package: kbugbuster-trinity
 Architecture: any
 Section: devel
-Replaces: kbugbuster-trinity (<< 4:14.0.0~)
-Breaks: kbugbuster-trinity (<< 4:14.0.0~)
+Replaces: kbugbuster-kde3 (<< 4:14.0.0~), kbugbuster-trinity (<< 4:14.0.0~)
+Breaks: kbugbuster-kde3 (<< 4:14.0.0~), kbugbuster-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a front end for the Trinity bug tracking system
@@ -144,8 +144,8 @@
 Package: tdecachegrind-trinity
 Architecture: any
 Section: devel
-Replaces: kcachegrind-trinity (<< 4:14.0.0~)
-Breaks: kcachegrind-trinity (<< 4:14.0.0~)
+Replaces: kcachegrind-kde3 (<< 4:14.0.0~), kcachegrind-trinity (<< 4:14.0.0~)
+Breaks: kcachegrind-kde3 (<< 4:14.0.0~), kcachegrind-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: valgrind-callgrind-trinity | valgrind-calltree-trinity, graphviz
 Suggests: tdecachegrind-converters-trinity, khelpcenter-trinity, tdesdk-trinity-doc-html
@@ -164,9 +164,9 @@
 Package: tdecachegrind-converters-trinity
 Architecture: all
 Section: devel
-Replaces: kcachegrind-converters-trinity (<< 4:14.0.0~)
-Breaks: kcachegrind-converters-trinity (<< 4:14.0.0~)
-Depends: ${perl:Depends}, php-cli | php5-cli, python
+Replaces: kcachegrind-converters-kde3 (<< 4:14.0.0~), kcachegrind-converters-trinity (<< 4:14.0.0~)
+Breaks: kcachegrind-converters-kde3 (<< 4:14.0.0~), kcachegrind-converters-trinity (<< 4:14.0.0~)
+Depends: ${perl:Depends}, php-cli | php5-cli, python-all
 Recommends: tdecachegrind-trinity
 Description: format converters for TDECachegrind profiling visualisation tool
  This is a collection of scripts for converting the output from
@@ -183,8 +183,8 @@
 Package: tdesdk-tdefile-plugins-trinity
 Architecture: any
 Section: tde
-Replaces: kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdesdk-kfile-plugins-kde3 (<< 4:14.0.0~), kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdesdk-kfile-plugins-kde3 (<< 4:14.0.0~), kdesdk-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity file dialog plugins for software development files
  This is a collection of plugins for the TDE file dialog.  These plugins
@@ -197,8 +197,8 @@
 Package: tdesdk-misc-trinity
 Architecture: any
 Section: devel
-Replaces: kdesdk-misc-trinity (<< 4:14.0.0~)
-Breaks: kdesdk-misc-trinity (<< 4:14.0.0~)
+Replaces: kdesdk-misc-kde3 (<< 4:14.0.0~), kdesdk-misc-trinity (<< 4:14.0.0~)
+Breaks: kdesdk-misc-kde3 (<< 4:14.0.0~), kdesdk-misc-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: libtqt3-mt-dev | libtqt3-dev
 Suggests: gimp | xpaint
@@ -218,31 +218,11 @@
 Package: tdesdk-scripts-trinity
 Architecture: all
 Section: devel
-Replaces: kdesdk-scripts-trinity (<< 4:14.0.0~)
-Breaks: kdesdk-scripts-trinity (<< 4:14.0.0~)
-Depends: ${perl:Depends}, python
+Replaces: kdesdk-scripts-kde3 (<< 4:14.0.0~), kdesdk-scripts-trinity (<< 4:14.0.0~)
+Breaks: kdesdk-scripts-kde3 (<< 4:14.0.0~), kdesdk-scripts-trinity (<< 4:14.0.0~)
+Depends: ${perl:Depends}, python-all
 Recommends: automake1.9 | automaken, cvs, gawk
 Suggests: khelpcenter-trinity, tdesdk-trinity-doc-html, dmalloc, gdb, tdelibs14-trinity-doc, tqt3-doc, valgrind, devscripts
 Enhances: kate-trinity
 Description: a set of useful development scripts for Trinity
  This package contains a number of scripts which can be used to help in
- developing TDE-based applications.  Many of these scripts however are
- not specific to TDE, and in particular there are several general-use
- scripts to help users in working with SVN and CVS repositories.
- .
- In addition to these scripts, this package provides:
-  - gdb macros for TQt/TDE programming;
-  - vim and emacs helper files for TQt/TDE programming;
-  - bash and zsh completion controls for TDE apps;
-  - valgrind error suppressions for TDE apps.
- .
- This package is part of Trinity, and a component of the TDE SDK module.
- See the 'tde-trinity' and 'tdesdk-trinity' packages for more information.
-
-Package: kmtrace-trinity
-Architecture: any
-Section: devel
-Replaces: kmtrace-trinity (<< 4:14.0.0~)
-Breaks: kmtrace-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}, less
-Description: a Trinity memory leak tracer

## tdesdk-trinity 14.0.9

=== debian/changelog ===
tdesdk-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 10:54:42 +0200
